<!-- -------------------- ./mgmt/multisign_dsfr.html -------------------- -->

<div class="fr-container--fluid">
  <div class="fr-grid-row fr-grid-row--gutters">
    <div class="fr-col-12 fr-col-md-3">
      <div id="sidemenufile">
        <?php include "multisign_menu_dsfr.html"; ?>
      </div>
    </div>

    <div class="fr-col">
      <!-- ----- content --------- -->
      <div class="container-fluid" id="page-content">
        <?php include "multisign_thumbs.html"; ?>
      </div>
      <!-- ----- end content --------- -->
    </div>
  </div>
</div>
